
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "xYüksekliğe Yaslama İstisnaları";

/* No Autohint Info */
"3SJ-fp-69H.title" = "Otomatik İz Bilgisi Yok";

/* Dehint */
"4Te-AP-Szq.title" = "İzi Kaldır";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "xYüksekliği Artırma Sınırı";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "Sınırlandırmaları yoksay";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "En düşük iz ayarı aralığı";

/* OK */
"Edi-dP-S2b.title" = "Tamam";

/* Grayscale */
"HXk-OT-1Qb.title" = "Gri Tonlama";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "İz Bileşimleri";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Strong";

/* Default Script */
"Lac-uj-O4T.title" = "Saptanmış Betik";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Windows Uyumluluğu";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Yedek Betik";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "Sembol Fontu";

/* Hinting Limit */
"XrN-gW-ydR.title" = "İz İşaretleme Sınırı";

/* Strong */
"Zna-S3-GDl.title" = "Strong";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "En yüksek iz ayarı aralığı";

/* ttfa table */
"dYn-QC-Ma1.title" = "ttfa tablosu";

/* Strong */
"gmy-lg-zpk.title" = "Strong";

/* Detailed info */
"goS-Rj-mF5.title" = "Detaylı bilgi";

/* none */
"ihz-I6-fmC.title" = "hiçbiri";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Quantized";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Yedek gövde genişliği";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Gür Gövdeler";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "Altglifleri Ayarla";

/* Cancel */
"xSn-Z2-OH3.title" = "İptal";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantized";

/* Quantized */
"yXb-qi-L8R.title" = "Quantized";

